body { background-color: #ccff99;
       font-family: Verdana, Helvetica, Arial, sans-serif;
       font-size: small;
       text-align: center;
          
                  
}

#content {
 width:900px;
 margin-left: auto;
 margin-right: auto;
 border: 2px solid #1b0f83;
 background-color: #ffffff;
 padding: 0 5px 0 5px;
 text-align: left;

}


h2 {
background-color: #ccff99;
font: Verdana, Helvetica, Arial, sans-serif;
font-size: 100%;
padding: 0.2em;
color: #1b0f83;

}


p {
font: Verdana, Helvetica, Arial, sans-serif;
font-size: 85%;

}

#navigation {
  width: 120px;
  float: left;
  
  
}

#navigation ul {
 list-style: none;
 margin: 0;
 padding: 0;
} 

#navigation li {
 border-bottom: 1px solid #97208e;
}



#rightnav  {
  width: 120px;
  height: 2000px;
  background-color: #00b200;
  float: right;
  text-align: center;
  font-size: 85%;
  color: #ffffff;
  text-decoration: none;
}


#rightnav a:link, {
 color: #ffffff;
 line-height: 2.0;
}



#maintable {
 margin-left: 10em;
 margin-right: 10em;


}

#header {
 height: 13em;
 background-colour: #00b200;
 
}

#header h1 {
 margin-left: 10em;
 padding: 0;
 color: #1b0f83;
 font-size: large;
 position: absolute;
 top: 5px;

}

#googlebox {
 position: absolute;
 top:75px;
 margin-left: 37em;
 padding: 0;

}

#header {
 background-image: url(head.jpg);
 background-repeat: no-repeat;
 background-position: top right;
 position: relative;

}

#maintable h1 {
background-color: #ccff99;
font: Verdana, Helvetica, Arial, sans-serif;
font-size: 100%;
color: #1b0f83;
padding: 0.2em;

}

#ibdmap {
 margin-left: 10em;
}

}
ul {list-style-type: square;
font-size: 85%;

}

ul.horiz li {
 display: inline;

}

#england li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#england {
 border: 1px solid black;
 background-color: #ccff99;

 
}

#englandheader {
 background-color: #ccff99;
}

#englandheader table {
 margin-left: 9em;
 color: #8f267e;

}


#scotland li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#scotland {
 border: 1px solid black;
 background-color: #ccff99;

}

#scotlandheader table {
 margin-left: 9em;
 color: #8f267e;
}
 
#wales li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#wales {
 border: 1px solid black;
 background-color: #ccff99;

}

#walesheader table {
 margin-left: 7em;
 color: #8f267e;
}

#ireland li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#ireland {
 border: 1px solid black;
 background-color: #ccff99;
 
}

#irelandheader table {
 margin-left: 8em;
 color: #8f267e;
}

#highlands li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#highlands {
 border: 1px solid black;
 background-color: #ccff99;

}

#strathclyde li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#strathclyde {
 border: 1px solid black;
 background-color: #ccff99;

}

#grampian li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#grampian {
 border: 1px solid black;
 background-color: #ccff99;

}

#lothian li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#lothian {
 border: 1px solid black;
 background-color: #ccff99;

}

#dumfries li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#dumfries {
 border: 1px solid black;
 background-color: #ccff99;

}

#clwyd li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#clwyd {
 border: 1px solid black;
 background-color: #ccff99;

}

#dyfed li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#dyfed {
 border: 1px solid black;
 background-color: #ccff99;

}

#glamorgan li {
  float: left;
  width: 280px;
  line-height: 2.0;
  font-size: 85%;
  color: #1b0f83;
  
}

#glamorgan {
 border: 1px solid black;
 background-color: #ccff99;

}



#val {
padding-left: 28%;

}

#footer {
 font-size: 80%;
}

#footer ul {
 list-style: none;
 margin: 0;
 padding: 0;
 
}

#footer li {
 display: inline;

}

#footer a:link, #footer a:visited {
 padding: 0.2em 0.6em 0.2em 0.6em;
 color: #ffffff;
 background-color: #8f267e;
 text-decoration: none;
 border: 1px solid #711515;
 margin-left: 7em;


}

#footer img, #footer p {
 margin-left: 15em;

}



img {
 border-style:none;
}

#logos img {
border: 1px solid #000000;

}

#form {
border: 2px solid green;
backgroundj-color: #ccff99;

}



#table.costs {
  position: left: 150px;
}

table.costs th, table.costs td {
  padding: 4px;
  border:  1px solid #ccff99;
}

table.costs th {
 font size: x-small;
 text-align: center;
}

table.costs td {
 font size: small;
 text-align: center;
}

table.costs caption {
 color: #000066;
 font-size: small;
 text-align: left;
 padding-bottom: 5px;
}
